div#popup_addlist {left:290px;top:260px;background-color:#fff;width:211px;height:164px;border:2px #57789c solid;position:absolute;z-index:3;}
div#popup_addlist dl {margin:10px 0 0 15px;}
div#popup_addlist dl a {color:#424242;}
div#popup_addlist dl dt {margin:0 0 20px 0;}
div#popup_addlist dl dd {margin:0 0 3px 0;}
div#popup_addlist dl dd.close a {color:#57789C; }
div#popup_addlist dl dd.close {position:absolute;right:5px;bottom:0px;}


div#superFamily {width:720px; position: relative; overflow:visible; /* previously hidden */}

div#superFamily div.billboard {margin-bottom:20px;height:160px;background:no-repeat right top;overflow:hidden;position:relative;zoom:1;}
div#superFamily div.billboard div.img {float:left;width:460px;height:160px;overflow:hidden;position:relative;zoom:1;}
div#superFamily div.billboard div.img img {display:block;margin:0;padding:0;}
div#superFamily div.billboard dl,div#superFamily div.billboard dl dt,div#superFamily div.billboard dl dd,div#superFamily div.billboard dl dd ul,div#superFamily div.billboard dl dd ul li {margin:0;padding:0;list-style-type:none;}
div#superFamily div.billboard dl {margin-top:20px;width:220px;float:right;}
div#superFamily div.billboard dl dt {font-size:14px;font-weight:bold;color:#ea0437;}
div#superFamily div.billboard dl dd ul li {margin-top:8px;}
div#superFamily div.billboard dl dd ul li a {}

div#superFamily div.billboard div.video {margin-left:5px;float:left;}

div#superFamily div.sfTabs {overflow:hidden;position:relative;zoom:1;clear:both;padding-top: 15px;}
div#superFamily div.sfTabs ul,div#superFamily div.sfTabs ul li {margin:0;padding:0;list-style-type:none;}
div#superFamily div.sfTabs ul {overflow:hidden;position:relative;zoom:1;}
div#superFamily div.sfTabs ul li {float:left;position:relative;zoom:1;height:22px;margin-top:1px;}
div#superFamily div.sfTabs ul li a {float:left;position:relative;zoom:1;border-left:1px solid #525d60;background:url("/images/superFamily/sfTab_bg.gif") no-repeat right top;color:#525d60;font-size:11px;font-weight:bold;padding:0 22px 0 10px;line-height:22px;text-decoration:none;height:22px;}
div#superFamily div.sfTabs ul li a.focus,
	div#superFamily div.sfTabs ul li a:hover {background-position:right -22px;color:#fff;}

div#superFamily h2.sfTitle {font-size:14px;color:#ea0437;}
div#superFamily h2.rlTitle {font-size:12px;float:left;}
div#superFamily ul.relatedLinks {float:left;margin:0;padding: 0 10px;}
div#superFamily ul.relatedLinks li {list-style-type:none;float:left;border-left: 1px solid #555;}
div#superFamily ul.relatedLinks li.first {border-left: none;}
div#superFamily ul.relatedLinks li a {display: block; padding: 0 10px; color: #555;}

div#superFamily div.sfContents {padding-top:14px;overflow:hidden;position:relative;zoom:1;clear:both}

div#superFamily div.sfContents div.sfContent {overflow:hidden;position:relative;zoom:1;}
div#superFamily div.sfContents div.sfContent h3.tcTitle {overflow:hidden;position:relative;zoom:1;font-size:14px;}
div#superFamily div.sfContents div.sfContent h3.tcTitle a.sfTopLink {color:#ea0437;padding-left:20px;}
div#superFamily div.sfContents div.sfContent p.tcDescript {}

div#superFamily div.sfContents div.sfContent table.sfItems {margin-left:-10px;overflow:hidden;position:relative;zoom:1;}

div#superFamily div.sfContents div.sfContent table.sfItems tr td.sfItem {vertical-align:top;padding:8px;border:1px solid #ccc;width:204px;background:#f1f0f1 url("/images/superFamily/itemGrad_bg.jpg") repeat-x left bottom;}
div#superFamily div.sfContents div.sfContent table.sfItems tr td.empty {width:204px; visibility:hidden;}

div#superFamily div.sfContents div.sfContent table.sfItems tr td.sfItem dl,
	div#superFamily div.sfContents div.sfContent table.sfItems tr td.sfItem dl dt,
	div#superFamily div.sfContents div.sfContent table.sfItems tr td.sfItem dl dd,
	div#superFamily div.sfContents div.sfContent table.sfItems tr td.sfItem dl dd ul,
	div#superFamily div.sfContents div.sfContent table.sfItems tr td.sfItem dl dd ul li {margin:0;padding:0;}
div#superFamily div.sfContents div.sfContent table.sfItems tr td.sfItem dl dd ul li {margin-top:4px;}
div#superFamily div.sfContents div.sfContent table.sfItems tr td.sfItem dl dd ul li,
	div#superFamily div.sfContents div.sfContent table.sfItems tr td.sfItem dl dd ul li a {font-size:11px;}
div#superFamily div.sfContents div.sfContent table.sfItems tr td.sfItem dl dt {margin:8px 0 4px 0;font-weight:bold;}
div#superFamily div.sfContents div.sfContent table.sfItems tr td.sfItem div.sfiImage {margin-bottom:14px;width:204px;height:95px;overflow:hidden;}
div#superFamily div.sfContents div.sfContent table.sfItems tr td.sfItem h4.sfiTitle {margin-bottom:4px;font-weight:bold;}
div#superFamily div.sfContents div.sfContent table.sfItems tr td.sfItem p.sfiSubTitle {margin:0;padding:0;font-style:italic;}
div#superFamily div.sfContents div.sfContent table.sfItems tr td.sfItem dl.sfiFeatures {}
div#superFamily div.sfContents div.sfContent table.sfItems tr td.sfItem dl.sfiFeatures dt {color:#ea0437;}
div#superFamily div.sfContents div.sfContent table.sfItems tr td.sfItem dl.sfiFeatures dd ul {padding-left:20px;}
div#superFamily div.sfContents div.sfContent table.sfItems tr td.sfItem dl.sfiFeatures dd ul li {list-style-type:square;}
div#superFamily div.sfContents div.sfContent table.sfItems tr td.sfItem dl.sfiAddnlInfo {}
div#superFamily div.sfContents div.sfContent table.sfItems tr td.sfItem dl.sfiAddnlInfo dd ul,
	div#superFamily div.sfContents div.sfContent table.sfItems tr td.sfItem dl.sfiAddnlInfo dd ul li {margin-top:2px;list-style-type:none;}